body,input,textarea,select{color:#000;background:none;}body.two-sidebars,body.sidebar-first,body.sidebar-second,body{width:640px;}#sidebar-first,#sidebar-second,.navigation,#toolbar,.site-footer,.tabs,.shortcut-action{display:none;}.one-sidebar .main-content,.two-sidebars .main-content{width:100%;}.featured-bottom{width:960px;margin:0;padding:0;border:none;}.featured-bottom-first,.featured-bottom-second,.featured-bottom-third{width:250px;}#comments .title,#comments form,.comment-forbidden{display:none;}

/*
     FILE ARCHIVED ON 23:04:26 Dec 29, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:05:46 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.302
  load_resource: 370.91
  LoadShardBlock: 112.454 (3)
  PetaboxLoader3.datanode: 280.846 (4)
  CDXLines.iter: 23.145 (3)
  exclusion.robots.policy: 0.29
  esindex: 0.014
  RedisCDXSource: 8.594
  captures_list: 232.904
  PetaboxLoader3.resolve: 180.746
*/